@font-face {
	font-family: 'icomoon';
	src:    url('../fonts/icomoon.eot?edlgxu');
	src:    url('../fonts/icomoon.eot?edlgxu#iefix') format('embedded-opentype'),
		url('../fonts/icomoon.ttf?edlgxu') format('truetype'),
		url('../fonts/icomoon.woff?edlgxu') format('woff'),
		url('../fonts/icomoon.svg?edlgxu#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-file-pdf-o:before{content:"\e900"}
.icon-add-to-list:before{content:"\e90a"}
.icon-classic-computer:before{content:"\e90b"}
.icon-controller-fast-backward:before{content:"\e90c"}
.icon-creative-commons-attribution:before{content:"\e90d"}
.icon-creative-commons-noderivs:before{content:"\e90e"}
.icon-creative-commons-noncommercial-eu:before{content:"\e90f"}
.icon-creative-commons-noncommercial-us:before{content:"\e910"}
.icon-creative-commons-public-domain:before{content:"\e911"}
.icon-creative-commons-remix:before{content:"\e912"}
.icon-creative-commons-share:before{content:"\e913"}
.icon-creative-commons-sharealike:before{content:"\e914"}
.icon-creative-commons:before{content:"\e915"}
.icon-document-landscape:before{content:"\e916"}
.icon-remove-user:before{content:"\e917"}
.icon-warning:before{content:"\e918"}
.icon-arrow-bold-down:before{content:"\e919"}
.icon-arrow-bold-left:before{content:"\e91a"}
.icon-arrow-bold-right:before{content:"\e91b"}
.icon-arrow-bold-up:before{content:"\e91c"}
.icon-arrow-down:before{content:"\e91d"}
.icon-arrow-left:before{content:"\e91e"}
.icon-arrow-long-down:before{content:"\e91f"}
.icon-arrow-long-left:before{content:"\e920"}
.icon-arrow-long-right:before{content:"\e921"}
.icon-arrow-long-up:before{content:"\e922"}
.icon-arrow-right:before{content:"\e923"}
.icon-arrow-up:before{content:"\e924"}
.icon-arrow-with-circle-down:before{content:"\e925"}
.icon-arrow-with-circle-left:before{content:"\e926"}
.icon-arrow-with-circle-right:before{content:"\e927"}
.icon-arrow-with-circle-up:before{content:"\e928"}
.icon-bookmark:before{content:"\e929"}
.icon-bookmarks:before{content:"\e92a"}
.icon-chevron-down:before{content:"\e92b"}
.icon-chevron-left:before{content:"\e92c"}
.icon-chevron-right:before{content:"\e92d"}
.icon-chevron-small-down:before{content:"\e92e"}
.icon-chevron-small-left:before{content:"\e92f"}
.icon-chevron-small-right:before{content:"\e930"}
.icon-chevron-small-up:before{content:"\e931"}
.icon-chevron-thin-down:before{content:"\e932"}
.icon-chevron-thin-left:before{content:"\e933"}
.icon-chevron-thin-right:before{content:"\e934"}
.icon-chevron-thin-up:before{content:"\e935"}
.icon-chevron-up:before{content:"\e936"}
.icon-chevron-with-circle-down:before{content:"\e937"}
.icon-chevron-with-circle-left:before{content:"\e938"}
.icon-chevron-with-circle-right:before{content:"\e939"}
.icon-chevron-with-circle-up:before{content:"\e93a"}
.icon-cloud:before{content:"\e93b"}
.icon-controller-fast-forward:before{content:"\e93c"}
.icon-controller-jump-to-start:before{content:"\e93d"}
.icon-controller-next:before{content:"\e93e"}
.icon-controller-paus:before{content:"\e93f"}
.icon-controller-play:before{content:"\e940"}
.icon-controller-record:before{content:"\e941"}
.icon-controller-stop:before{content:"\e942"}
.icon-controller-volume:before{content:"\e943"}
.icon-dot-single:before{content:"\e944"}
.icon-dots-three-horizontal:before{content:"\e945"}
.icon-dots-three-vertical:before{content:"\e946"}
.icon-dots-two-horizontal:before{content:"\e947"}
.icon-dots-two-vertical:before{content:"\e948"}
.icon-download:before{content:"\e949"}
.icon-emoji-flirt:before{content:"\e94a"}
.icon-flow-branch:before{content:"\e94b"}
.icon-flow-cascade:before{content:"\e94c"}
.icon-flow-line:before{content:"\e94d"}
.icon-flow-parallel:before{content:"\e94e"}
.icon-flow-tree:before{content:"\e94f"}
.icon-install:before{content:"\e950"}
.icon-layers:before{content:"\e951"}
.icon-open-book:before{content:"\e952"}
.icon-resize-100:before{content:"\e953"}
.icon-resize-full-screen:before{content:"\e954"}
.icon-save:before{content:"\e955"}
.icon-select-arrows:before{content:"\e956"}
.icon-sound-mute:before{content:"\e957"}
.icon-sound:before{content:"\e958"}
.icon-trash:before{content:"\e959"}
.icon-triangle-down:before{content:"\e95a"}
.icon-triangle-left:before{content:"\e95b"}
.icon-triangle-right:before{content:"\e95c"}
.icon-triangle-up:before{content:"\e95d"}
.icon-uninstall:before{content:"\e95e"}
.icon-upload-to-cloud:before{content:"\e95f"}
.icon-upload:before{content:"\e960"}
.icon-add-user:before{content:"\e961"}
.icon-address:before{content:"\e962"}
.icon-adjust:before{content:"\e963"}
.icon-air:before{content:"\e964"}
.icon-aircraft-landing:before{content:"\e965"}
.icon-aircraft-take-off:before{content:"\e966"}
.icon-aircraft:before{content:"\e967"}
.icon-align-bottom:before{content:"\e968"}
.icon-align-horizontal-middle:before{content:"\e969"}
.icon-align-left:before{content:"\e96a"}
.icon-align-right:before{content:"\e96b"}
.icon-align-top:before{content:"\e96c"}
.icon-align-vertical-middle:before{content:"\e96d"}
.icon-archive:before{content:"\e96e"}
.icon-area-graph:before{content:"\e96f"}
.icon-attachment:before{content:"\e970"}
.icon-awareness-ribbon:before{content:"\e971"}
.icon-back-in-time:before{content:"\e972"}
.icon-back:before{content:"\e973"}
.icon-bar-graph:before{content:"\e974"}
.icon-battery:before{content:"\e975"}
.icon-beamed-note:before{content:"\e976"}
.icon-bell:before{content:"\e977"}
.icon-blackboard:before{content:"\e978"}
.icon-block:before{content:"\e979"}
.icon-book:before{content:"\e97a"}
.icon-bowl:before{content:"\e97b"}
.icon-box:before{content:"\e97c"}
.icon-briefcase:before{content:"\e97d"}
.icon-browser:before{content:"\e97e"}
.icon-brush:before{content:"\e97f"}
.icon-bucket:before{content:"\e980"}
.icon-cake:before{content:"\e981"}
.icon-calculator:before{content:"\e982"}
.icon-calendar:before{content:"\e983"}
.icon-camera:before{content:"\e984"}
.icon-ccw:before{content:"\e985"}
.icon-chat:before{content:"\e986"}
.icon-check:before{content:"\e987"}
.icon-circle-with-cross:before{content:"\e988"}
.icon-circle-with-minus:before{content:"\e989"}
.icon-circle-with-plus:before{content:"\e98a"}
.icon-circle:before{content:"\e98b"}
.icon-circular-graph:before{content:"\e98c"}
.icon-clapperboard:before{content:"\e98d"}
.icon-clipboard:before{content:"\e98e"}
.icon-clock:before{content:"\e98f"}
.icon-code:before{content:"\e990"}
.icon-cog:before{content:"\e991"}
.icon-colours:before{content:"\e992"}
.icon-compass:before{content:"\e993"}
.icon-copy:before{content:"\e994"}
.icon-credit-card:before{content:"\e995"}
.icon-credit:before{content:"\e996"}
.icon-cross:before{content:"\e997"}
.icon-cup:before{content:"\e998"}
.icon-cw:before{content:"\e999"}
.icon-cycle:before{content:"\e99a"}
.icon-database:before{content:"\e99b"}
.icon-dial-pad:before{content:"\e99c"}
.icon-direction:before{content:"\e99d"}
.icon-document:before{content:"\e99e"}
.icon-documents:before{content:"\e99f"}
.icon-drink:before{content:"\e9a0"}
.icon-drive:before{content:"\e9a1"}
.icon-drop:before{content:"\e9a2"}
.icon-edit:before{content:"\e9a3"}
.icon-email:before{content:"\e9a4"}
.icon-emoji-happy:before{content:"\e9a5"}
.icon-emoji-neutral:before{content:"\e9a6"}
.icon-emoji-sad:before{content:"\e9a7"}
.icon-erase:before{content:"\e9a8"}
.icon-eraser:before{content:"\e9a9"}
.icon-export:before{content:"\e9aa"}
.icon-eye:before{content:"\e9ab"}
.icon-feather:before{content:"\e9ac"}
.icon-flag:before{content:"\e9ad"}
.icon-flash:before{content:"\e9ae"}
.icon-flashlight:before{content:"\e9af"}
.icon-flat-brush:before{content:"\e9b0"}
.icon-folder-images:before{content:"\e9b1"}
.icon-folder-music:before{content:"\e9b2"}
.icon-folder-video:before{content:"\e9b3"}
.icon-folder:before{content:"\e9b4"}
.icon-forward:before{content:"\e9b5"}
.icon-funnel:before{content:"\e9b6"}
.icon-game-controller:before{content:"\e9b7"}
.icon-gauge:before{content:"\e9b8"}
.icon-globe:before{content:"\e9b9"}
.icon-graduation-cap:before{content:"\e9ba"}
.icon-grid:before{content:"\e9bb"}
.icon-hair-cross:before{content:"\e9bc"}
.icon-hand:before{content:"\e9bd"}
.icon-heart-outlined:before{content:"\e9be"}
.icon-heart:before{content:"\e9bf"}
.icon-help-with-circle:before{content:"\e9c0"}
.icon-help:before{content:"\e9c1"}
.icon-home:before{content:"\e9c2"}
.icon-hour-glass:before{content:"\e9c3"}
.icon-image-inverted:before{content:"\e9c4"}
.icon-image:before{content:"\e9c5"}
.icon-images:before{content:"\e9c6"}
.icon-inbox:before{content:"\e9c7"}
.icon-infinity:before{content:"\e9c8"}
.icon-info-with-circle:before{content:"\e9c9"}
.icon-info:before{content:"\e9ca"}
.icon-key:before{content:"\e9cb"}
.icon-keyboard:before{content:"\e9cc"}
.icon-lab-flask:before{content:"\e9cd"}
.icon-landline:before{content:"\e9ce"}
.icon-language:before{content:"\e9cf"}
.icon-laptop:before{content:"\e9d0"}
.icon-leaf:before{content:"\e9d1"}
.icon-level-down:before{content:"\e9d2"}
.icon-level-up:before{content:"\e9d3"}
.icon-lifebuoy:before{content:"\e9d4"}
.icon-light-bulb:before{content:"\e9d5"}
.icon-light-down:before{content:"\e9d6"}
.icon-light-up:before{content:"\e9d7"}
.icon-line-graph:before{content:"\e9d8"}
.icon-link:before{content:"\e9d9"}
.icon-list:before{content:"\e9da"}
.icon-location-pin:before{content:"\e9db"}
.icon-location:before{content:"\e9dc"}
.icon-lock-open:before{content:"\e9dd"}
.icon-lock:before{content:"\e9de"}
.icon-log-out:before{content:"\e9df"}
.icon-login:before{content:"\e9e0"}
.icon-loop:before{content:"\e9e1"}
.icon-magnet:before{content:"\e9e2"}
.icon-magnifying-glass:before{content:"\e9e3"}
.icon-mail:before{content:"\e9e4"}
.icon-man:before{content:"\e9e5"}
.icon-map:before{content:"\e9e6"}
.icon-mask:before{content:"\e9e7"}
.icon-medal:before{content:"\e9e8"}
.icon-megaphone:before{content:"\e9e9"}
.icon-menu:before{content:"\e9ea"}
.icon-message:before{content:"\e9eb"}
.icon-mic:before{content:"\e9ec"}
.icon-minus:before{content:"\e9ed"}
.icon-mobile:before{content:"\e9ee"}
.icon-modern-mic:before{content:"\e9ef"}
.icon-moon:before{content:"\e9f0"}
.icon-mouse:before{content:"\e9f1"}
.icon-music:before{content:"\e9f2"}
.icon-network:before{content:"\e9f3"}
.icon-new-message:before{content:"\e9f4"}
.icon-new:before{content:"\e9f5"}
.icon-news:before{content:"\e9f6"}
.icon-note:before{content:"\e9f7"}
.icon-notification:before{content:"\e9f8"}
.icon-old-mobile:before{content:"\e9f9"}
.icon-old-phone:before{content:"\e9fa"}
.icon-palette:before{content:"\e9fb"}
.icon-paper-plane:before{content:"\e9fc"}
.icon-pencil:before{content:"\e9fd"}
.icon-phone:before{content:"\e9fe"}
.icon-pie-chart:before{content:"\e9ff"}
.icon-pin:before{content:"\ea00"}
.icon-plus:before{content:"\ea01"}
.icon-popup:before{content:"\ea02"}
.icon-power-plug:before{content:"\ea03"}
.icon-price-ribbon:before{content:"\ea04"}
.icon-price-tag:before{content:"\ea05"}
.icon-print:before{content:"\ea06"}
.icon-progress-empty:before{content:"\ea07"}
.icon-progress-full:before{content:"\ea08"}
.icon-progress-one:before{content:"\ea09"}
.icon-progress-two:before{content:"\ea0a"}
.icon-publish:before{content:"\ea0b"}
.icon-quote:before{content:"\ea0c"}
.icon-radio:before{content:"\ea0d"}
.icon-reply-all:before{content:"\ea0e"}
.icon-reply:before{content:"\ea0f"}
.icon-retweet:before{content:"\ea10"}
.icon-rocket:before{content:"\ea11"}
.icon-round-brush:before{content:"\ea12"}
.icon-rss:before{content:"\ea13"}
.icon-ruler:before{content:"\ea14"}
.icon-scissors:before{content:"\ea15"}
.icon-share-alternitive:before{content:"\ea16"}
.icon-share2:before{content:"\ea17"}
.icon-shareable:before{content:"\ea18"}
.icon-shield:before{content:"\ea19"}
.icon-shop:before{content:"\ea1a"}
.icon-shopping-bag:before{content:"\ea1b"}
.icon-shopping-basket:before{content:"\ea1c"}
.icon-shopping-cart:before{content:"\ea1d"}
.icon-shuffle:before{content:"\ea1e"}
.icon-signal:before{content:"\ea1f"}
.icon-sound-mix:before{content:"\ea20"}
.icon-sports-club:before{content:"\ea21"}
.icon-spreadsheet:before{content:"\ea22"}
.icon-squared-cross:before{content:"\ea23"}
.icon-squared-minus:before{content:"\ea24"}
.icon-squared-plus:before{content:"\ea25"}
.icon-star-outlined:before{content:"\ea26"}
.icon-star:before{content:"\ea27"}
.icon-stopwatch:before{content:"\ea28"}
.icon-suitcase:before{content:"\ea29"}
.icon-swap:before{content:"\ea2a"}
.icon-sweden:before{content:"\ea2b"}
.icon-switch:before{content:"\ea2c"}
.icon-tablet:before{content:"\ea2d"}
.icon-tag:before{content:"\ea2e"}
.icon-text-document-inverted:before{content:"\ea2f"}
.icon-text-document:before{content:"\ea30"}
.icon-text:before{content:"\ea31"}
.icon-thermometer:before{content:"\ea32"}
.icon-thumbs-down:before{content:"\ea33"}
.icon-thumbs-up:before{content:"\ea34"}
.icon-thunder-cloud:before{content:"\ea35"}
.icon-ticket:before{content:"\ea36"}
.icon-time-slot:before{content:"\ea37"}
.icon-tools:before{content:"\ea38"}
.icon-traffic-cone:before{content:"\ea39"}
.icon-tree:before{content:"\ea3a"}
.icon-trophy:before{content:"\ea3b"}
.icon-tv:before{content:"\ea3c"}
.icon-typing:before{content:"\ea3d"}
.icon-unread:before{content:"\ea3e"}
.icon-untag:before{content:"\ea3f"}
.icon-user:before{content:"\ea40"}
.icon-users:before{content:"\ea41"}
.icon-v-card:before{content:"\ea42"}
.icon-video:before{content:"\ea43"}
.icon-vinyl:before{content:"\ea44"}
.icon-voicemail:before{content:"\ea45"}
.icon-wallet:before{content:"\ea46"}
.icon-water:before{content:"\ea47"}
.icon-500px-with-circle:before{content:"\ea48"}
.icon-500px:before{content:"\ea49"}
.icon-basecamp:before{content:"\ea4a"}
.icon-behance:before{content:"\ea4b"}
.icon-creative-cloud:before{content:"\ea4c"}
.icon-dropbox:before{content:"\ea4d"}
.icon-evernote:before{content:"\ea4e"}
.icon-flattr:before{content:"\ea4f"}
.icon-foursquare:before{content:"\ea50"}
.icon-google-drive:before{content:"\ea51"}
.icon-google-hangouts:before{content:"\ea52"}
.icon-grooveshark:before{content:"\ea53"}
.icon-icloud:before{content:"\ea54"}
.icon-mixi:before{content:"\ea55"}
.icon-onedrive:before{content:"\ea56"}
.icon-paypal:before{content:"\ea57"}
.icon-picasa:before{content:"\ea58"}
.icon-qq:before{content:"\ea59"}
.icon-rdio-with-circle:before{content:"\ea5a"}
.icon-renren:before{content:"\ea5b"}
.icon-scribd:before{content:"\ea5c"}
.icon-sina-weibo:before{content:"\ea5d"}
.icon-skype-with-circle:before{content:"\ea5e"}
.icon-skype:before{content:"\ea5f"}
.icon-slideshare:before{content:"\ea60"}
.icon-smashing:before{content:"\ea61"}
.icon-soundcloud:before{content:"\ea62"}
.icon-spotify-with-circle:before{content:"\ea63"}
.icon-spotify:before{content:"\ea64"}
.icon-swarm:before{content:"\ea65"}
.icon-vine-with-circle:before{content:"\ea66"}
.icon-vine:before{content:"\ea67"}
.icon-vk-alternitive:before{content:"\ea68"}
.icon-vk-with-circle:before{content:"\ea69"}
.icon-vk:before{content:"\ea6a"}
.icon-xing-with-circle:before{content:"\ea6b"}
.icon-xing:before{content:"\ea6c"}
.icon-yelp:before{content:"\ea6d"}
.icon-dribbble-with-circle:before{content:"\ea6e"}
.icon-dribbble:before{content:"\ea6f"}
.icon-facebook-with-circle:before{content:"\ea70"}
.icon-facebook:before{content:"\ea71"}
.icon-flickr-with-circle:before{content:"\ea72"}
.icon-flickr:before{content:"\ea73"}
.icon-github-with-circle:before{content:"\ea74"}
.icon-github:before{content:"\ea75"}
.icon-google-with-circle:before{content:"\ea76"}
.icon-google:before{content:"\ea77"}
.icon-instagram-with-circle:before{content:"\ea78"}
.icon-instagram:before{content:"\ea79"}
.icon-lastfm-with-circle:before{content:"\ea7a"}
.icon-lastfm:before{content:"\ea7b"}
.icon-linkedin-with-circle:before{content:"\ea7c"}
.icon-linkedin:before{content:"\ea7d"}
.icon-pinterest-with-circle:before{content:"\ea7e"}
.icon-pinterest:before{content:"\ea7f"}
.icon-rdio:before{content:"\ea80"}
.icon-stumbleupon-with-circle:before{content:"\ea81"}
.icon-stumbleupon:before{content:"\ea82"}
.icon-tumblr-with-circle:before{content:"\ea83"}
.icon-tumblr:before{content:"\ea84"}
.icon-twitter-with-circle:before{content:"\ea85"}
.icon-twitter:before{content:"\ea86"}
.icon-vimeo-with-circle:before{content:"\ea87"}
.icon-vimeo:before{content:"\ea88"}
.icon-youtube-with-circle:before{content:"\ea89"}
.icon-youtube:before{content:"\ea8a"}


/* Général
****************************************/
body {
	background-color: #fcfcfc;
}
ul {
	margin: 0;
	padding: 0;
	list-style: none;
}


/* Typo
****************************************/
h1,
h2,
h3 {
	margin: 0;
	padding: 0;
}
p {
	font-size: 1rem;
	line-height: 1.5;
	font-weight: normal;
	padding: 0;
	margin: 0;
}


/* Ajustement de la grille
****************************************/
.row .row {
	margin-left: 0;
	margin-right: 0;
}
.column, .columns {
	padding-left: 0;
	padding-right: 0;
}


/* Boutons
************************************************** */
.btn-pdf {
	position: relative;
	display: inline-block;
	font-family: inherit;
	font-size: 1rem;
	line-height: 1;
	font-weight: 400;
	font-style: normal;
	text-align: center;
	border-radius: 4px;
	color: #fff;
	background-color: #a50060;
	padding: 12px 20px 12px 50px;
	margin: 0;
	cursor: pointer;
	-webkit-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}
.btn-pdf::before {
	content:"\e900";
	position: absolute;
	top: 50%;
	margin-top: -.625rem;
	left: 20px;
	font-family: 'icomoon';
	font-size: 1.25rem;
	line-height: 1;
	color: inherit;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.btn-pdf:hover,
.btn-pdf:focus {
	color: #fff;
	background-color: #d55ba2;
}


/* Header
****************************************/
.logo {
	float: left;
	width: 250px;
	padding-top: 20px;
}

.contact-header {
	float: right;
	width: 240px;
	font-size: 1rem;
	line-height: 1.5;
	font-weight: normal;
	color: #fff;
	text-align: center;
	background-color: #5a6870;
	border: 3px solid #fff;
	border-top: 0;
	padding: 20px 5px;
	box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.3);
}
.contact-header a {
	color: #fff;
}
.contact-header .intro {
	display: block;
	font-family: 'Verdana', sans-serif;
	width: 100%;
	padding-bottom: 10px;
}
.contact-header .tel,
.contact-header .mail {
	display: inline-block;
	font-size: 1.125rem;
	font-family: 'Verdana', sans-serif;
	-webkit-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}
.contact-header .tel {
	cursor: default;
}
.contact-header .mail {
	position: relative;
}
.contact-header .mail::before {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	display: block;
	width: 0;
	height: 1px;
	background-color: #fff;
	-webkit-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}
.contact-header .mail:hover,
.contact-header .mail:focus {
	color: #a50060;
}
.contact-header .mail:hover::before,
.contact-header .mail:focus::before {
	width: 100%;
	background-color: #a50060;
}
.contact-header [class^="icon-"],
.contact-header [class*=" icon-"] {
	position: relative;
	font-size: 1.5rem;
	top: 4px;
}


/* Contact Sticky
****************************************/
.contact-sticky {
	position: fixed;
	top: 0;
	left: 0;
	display: none;
	width: 100%;
	min-height: 50px;
	padding: 10px 0;
	background-color: #98a6ac;
	box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.3);
	z-index: 20;
}
.contact-container {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-justify-content: space-around;
	-ms-flex-pack: distribute;
	justify-content: space-around;
}

.contact-sticky .intro {
	color: #fff;
	    font-size: 1.2rem;
}
.contact-sticky .tel,
.contact-sticky .mail {
	color: #a50060;
	font-size: 1.125rem;
	-webkit-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}
.contact-sticky .tel {
	cursor: default;
}
.contact-sticky .mail {
	position: relative;
}
.contact-sticky .mail::before {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	display: block;
	width: 0;
	height: 1px;
	background-color: #fff;
	-webkit-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}
.contact-sticky .mail:hover,
.contact-sticky .mail:focus {
	color: #fff;
}
.contact-sticky .mail:hover::before,
.contact-sticky .mail:focus::before {
	width: 100%;
	background-color: #fff;
}
.contact-sticky [class^="icon-"],
.contact-sticky [class*=" icon-"] {
	position: relative;
	font-size: 1.5rem;
	top: 4px;
}

@media screen and (max-width: 39.9375em) {
	.logo {
		margin-bottom: 20px;
	}
	.contact-header {
		float: left;
		width: 100%;
		border: 1px solid #fff;
		padding: 10px 5px;
	}
	.contact-header .intro {
		display: none;
	}
	.contact-header .tel,
	.contact-header .mail {
		margin: 0 10px;
	}
	.contact-sticky .tel span,
	.contact-sticky .mail span,
	.contact-sticky .intro {
		display: none;
	}

}


/* Welcome
****************************************/
.welcome {
	position: relative;
	display: block;
	width: 100%;
	min-height: 500px;
	padding: 0 16px;
	background: url(../images/bg-welcome.jpg) center no-repeat;
	z-index: 22;
}
.introduction {
	padding-top: 30px;	
}
.welcome .title {
	font-family: 'Open Sans', sans-serif;
	font-size: 3rem;
	line-height: 3.75rem;
	color: #fff;
	padding-bottom: 40px;
}
.welcome .baseline {
	font-size: 1.875rem;
	line-height: 1;
	color: #fff;
	padding-bottom: 40px;
}

.welcome .scroll-to {
	position: absolute;
	bottom: 10px;
	left: 50%;
	margin-left: -84px;
	display: block;
	width: 168px;
	font-size: 1.2rem;
	color: #fff;
	text-transform: uppercase;
	padding-bottom: 25px;
	text-align: center;
	-webkit-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}
.welcome .scroll-to::before {
	content:"\e932";
	position: absolute;
	bottom: 0;
	left: 50%;
	margin-left: -12px;
	font-family: 'icomoon';
	font-size: 1.5rem;
	line-height: 1;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.welcome .scroll-to:hover,
.welcome .scroll-to:focus {
	color: #a50060;
}

@media screen and (max-width: 39.9375em) {
	.welcome {
		min-height: 580px;
	}
	.introduction {
		padding-top: 40px;
	}
	.welcome .title {
		font-size: 2rem;
		line-height: 2.75rem;
		padding-bottom: 20px;
	}
	.welcome .baseline {
		font-size: 1.25rem;
		padding-bottom: 20px;
	}
}


/* Descriptions
****************************************/
.descriptions .description-block {
	position: relative;
	display: block;
	width: 100%;
	min-height: 420px;
	color: #fff;
	background-color: #5a6870;
	padding: 80px 84px 20px;
}
.descriptions .description-block .title {
	font-family: 'Open Sans', sans-serif;
	font-size: 1.5rem;
	line-height: 2.25rem;
	color: #fff;
	padding-bottom: 20px;
}
.descriptions .illustration-container {
	position: relative;
	display: block;
	width: 100%;
	min-height: 200px;
}
.descriptions .illustration-1 {
	background: url(../images/hebergements-belambra-design-et-confortables.jpg) center center no-repeat;
	background-size: cover;
}
.descriptions .illustration-2 {
	background: url(../images/restauration-belambra-savoureuse.jpg) center center no-repeat;
	background-size: cover;
}
.descriptions .illustration-3 {
	background: url(../images/salons-reunion-belambra.jpg) center center no-repeat;
	background-size: cover;
}
.descriptions .illustration-4 {
	background: url(../images/detente-incentive-belambra.jpg) center center no-repeat;
	background-size: cover;
}
.descriptions .illustration-1::before,
.descriptions .illustration-3::before {
	content: "";
	position: absolute;
	top: 50%;
	margin-top: -42px;
	left: -1px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 42px 0 42px 43px;
	border-color: transparent transparent transparent #5a6870;
	z-index: 2;
}
.descriptions .illustration-2::before,
.descriptions .illustration-4::before {
	content: "";
	position: absolute;
	top: 50%;
	margin-top: -42px;
	right: -1px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 42px 43px 42px 0;
	border-color: transparent #5a6870 transparent transparent;
	z-index: 2;
}

@media screen and (max-width: 39.9375em) {
	.descriptions .illustration-container {
		margin-bottom: 20px;
	}
	.descriptions .description-block {
		min-height: auto;
		font-family: 'Verdana', sans-serif;
		padding: 40px 16px;
	}
	.descriptions .illustration-1::before,
	.descriptions .illustration-2::before,
	.descriptions .illustration-3::before,
	.descriptions .illustration-4::before {
		top: -1px;
		left: 50%;
		margin: 0;
		margin-left: -20px;
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 20px 21px 0 21px;
		border-color: #5a6870 transparent transparent transparent;
	}
}


/* Lieux
****************************************/
.lieux .title-container {
	text-align: center;
	padding: 80px 16px 40px;
	font-family: 'Verdana', sans-serif;
}
.lieux .title-container .title {
	font-family: 'Open Sans', sans-serif;
	font-size: 2.25rem;
	line-height: 3.375rem;
	color: #a50060;
	padding: 0 8.3333% 40px;
}
.localisation-container {
	position: relative;
	display: block;
	width: 100%;
	color: #fff;
	background-color: #5a6870;
	padding: 10px 0;
}
.localisation-container .illustration-container {
	display: block;
	width: 100%;
	max-width: 408px;
	margin: 0 auto;
}

.illustration-container img {
	max-width: 130%;
}
.reveal.popup-map {
	text-align: center;
	background-color: #5a6870;
}
.popup-map .close-button {
	color: #fff;
	-webkit-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}
.popup-map .close-button:hover,
.popup-map .close-button:focus {
	color: #98a6ac;
}
.localisation-list {
	padding-top: 20px;
}
.localisation-list li {
	display: block;
	margin-bottom: 20px;
}
.localisation-list .row li:nth-child(2),
.localisation-list .row li:nth-child(5),
.localisation-list .row li:nth-child(8),
.localisation-list .row li:nth-child(11) {
	border-left: 1px solid rgba(255, 255, 255, 0.2);
	border-right: 1px solid rgba(255, 255, 255, 0.2);
}
.lieu-container {
	position: relative;
	display: block;
	width: 100%;
	padding: 0 20px 0 19%;
	color: #fff;
}
.lieu-container::after {
	content:"\e932";
	font-family: 'icomoon';
	position: absolute;
	top: 50%;
	margin-top: -0.6rem;
	right: 10px;
	font-size: 1.2rem;
	line-height: 1;
	color: #5a6870;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-webkit-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}
.touchevents .lieu-container::after {
	color: #fff;
}
.lieu-container:hover::after {
	color: #98a6ac;
}

.lieu-container::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 19%;
	min-width: 40px;
	font-size: 2.25rem;
	line-height: 1;
	color: #fff;
	text-align: center;
	-webkit-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}
.localisation-list .row li:nth-child(1) .lieu-container::before {content: "1";}
.localisation-list .row li:nth-child(2) .lieu-container::before {content: "2";}
.localisation-list .row li:nth-child(3) .lieu-container::before {content: "3";}
.localisation-list .row li:nth-child(4) .lieu-container::before {content: "4";}
.localisation-list .row li:nth-child(5) .lieu-container::before {content: "5";}
.localisation-list .row li:nth-child(6) .lieu-container::before {content: "6";}
.localisation-list .row li:nth-child(7) .lieu-container::before {content: "7";}
.localisation-list .row li:nth-child(8) .lieu-container::before {content: "8";}
.localisation-list .row li:nth-child(9) .lieu-container::before {content: "9";}
.localisation-list .row li:nth-child(10) .lieu-container::before {content: "10";}
.localisation-list .row li:nth-child(11) .lieu-container::before {content: "11";}
.localisation-list .row li:nth-child(12) .lieu-container::before {content: "12";}
.lieu-container:hover::before,
.lieu-container:focus::before {
	color: #98a6ac;
}
.lieu-container span {
	display: block;
	line-height: 1.5rem;
	-webkit-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}
.lieu-container .ville {
	font-family: 'Open Sans', sans-serif;
	font-size: 1.125rem;
}
.lieu-container .endroit {
	font-size: 1rem;
}
.lieu-container:hover span,
.lieu-container:focus span {
	color: #98a6ac;
}

@media screen and (max-width: 39.9375em) {
	.localisation-list .row li {
		border: 0;
	}
}

@media screen and (min-width: 40em) and (max-width: 63.9375em) {
	.localisation-list .row li:nth-child(even) {
		border: 0;
	}
	.localisation-list .row li:nth-child(odd) {
		border-left: 0;
		border-right: 1px solid rgba(255, 255, 255, 0.2);
	}
}


/* Liste des lieux avec descriptions
****************************************/
.description-list {
	position: relative;
	display: block;
	width: 100%;
	padding-top: 40px;
}
.description-list .club {
	position: relative;
	margin-bottom: 40px;
	padding-bottom: 30px;
}
.description-list .club::before {
	content: "";
	position: absolute;
	bottom: 0;
	left: 50%;
	margin-left: -35%;
	display: block;
	width: 70%;
	height: 1px;
	background-color: #5a6870;
}
.description-endroit {
	padding-bottom: 10px;
}
.description-endroit .title {
	font-family: 'Open Sans', sans-serif;
	font-size: 1.5rem;
	line-height: 2.25rem;
	color: #a50060;
	padding: 0 40px 40px;
} 
.description-endroit .region {
	display: block;
	font-size: 1.3rem;
	font-family: 'Open Sans', sans-serif;
	color: #a50060;
} 
.description-endroit .text {
	padding: 0 16px 40px 80px;
} 
.description-endroit .liste {
	padding: 0 16px 40px 80px;
	margin: 0;
} 
.description-endroit .liste li {
	position: relative;
	padding: 0 0 10px 15px;
}
.description-endroit .liste li::before {
	content: "";
	position: absolute;
	top: 11px;
	left: 2px;
	display: block;
	width: 6px;
	height: 6px;
	border-radius: 50%;
	background-color: #000;
}
.cta-block {
	display: block;
	width: 100%;
	padding: 0 16px 0 80px;
}
.scroll-to-list {
	position: relative;
	float: right;
	display: inline-block;
	font-family: inherit;
	font-size: 1rem;
	line-height: 1;
	font-weight: 400;
	font-style: normal;
	text-align: center;
	border-radius: 4px;
	color: #000;
	padding: 12px 30px 12px 0;
	margin: 0;
	cursor: pointer;
	-webkit-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}
.scroll-to-list::before {
	content: "\e935";
	position: absolute;
	top: 50%;
	margin-top: -.625rem;
	right: 5px;
	font-family: 'icomoon';
	font-size: 1.25rem;
	line-height: 1;
	color: inherit;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.scroll-to-list:hover,
.scroll-to-list:focus {
	color: #98a6ac;
}

.img-club {
	display: block;
	width: 100%;
	margin-bottom: 20px;
}

@media screen and (max-width: 39.9375em) {
	.description-endroit .title,
	.description-endroit .text,
	.description-endroit .liste {
		padding: 0 16px 40px;
	}
	.cta-block {
		padding: 0 16px;
	}
	.btn-pdf {
		margin-bottom: 20px;
	}
}



/* More Information
****************************************/

/* Témoignage */
.temoignage-container {
	text-align: center;
	margin-bottom: 40px;
	padding: 0 80px;
}
.temoignage-container .title-container {
	padding: 20px 16px 40px;
}
.temoignage-container .title-container .title {
	font-family: 'Open Sans', sans-serif;
	font-size: 2.25rem;
	line-height: 3.375rem;
	color: #5a6870;
}

.temoignage-container blockquote,
.temoignage-container blockquote p {
	text-align: center;
	line-height: 1.5rem;
	color: #000;
}
.temoignage-container blockquote {
	margin: 0;
	padding: 0;
	border-left: 0 solid #cacaca;
}

.temoignage-container .baseline {
	display: block;
	font-size: 1.5rem;
	line-height: 2.25rem;
	font-weight: 700;
	color: #5a6870;
	padding-bottom: 20px;
}

.temoignage-container .temoignage {
	display: block;
	font-family: TimesNewRoman,Times New Roman,Times,Baskerville,Georgia,serif;
	font-size: 0.9375rem;
	line-height: 1.5rem;
	font-style: italic;
	font-variant: normal;
	font-weight: 400;
	padding-bottom: 20px;
}
.temoignage-container .auteur {
	color: #5a6870;
	padding-bottom: 20px;
}

.temoignage-container .image-block {
	text-align: center;
}
.temoignage-container .image-block img {
	display: inline-block;
}

@media screen and (max-width: 39.9375em) {
	.temoignage-container {
		margin-bottom: 40px;
		padding: 0 16px;
	}
	.temoignage-container .temoignage {
		font-size: 1.25rem;
		line-height: 1.2;
		padding-bottom: 20px;
	}
}


/* Actu */
.actualite-container {
	display: block;
	width: 100%;
	margin-bottom: 40px;
}
.actualite-block {
	position: relative;
	display: block;
	width: 100%;
	max-width: 420px;
	color: #fff;
	text-align: center;
	background-color: #5a6870;
	margin: 0 auto;
	padding: 20px 40px;
	-webkit-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}
.actualite-block .title {
	font-family: 'Open Sans', sans-serif;
	font-size: 2.25rem;
	line-height: 3.375rem;
	padding: 0 0 40px;
}
.actualite-block .text {
	padding-bottom: 20px;
}
.actualite-block .illustration {
	display: block;
	width: 100%;
	max-width: 280px;
	margin: 0 auto 10px;
}
.actualite-block .cta {
	position: relative;
	display: inline-block;
	color: #fff;
	-webkit-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}
.actualite-block .cta::before {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	display: block;
	width: 0;
	height: 1px;
	background-color: #fff;
	-webkit-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}
.actualite-block:hover,
.actualite-block:focus {
	color: #fff;
}
.actualite-block .cta:hover,
.actualite-block .cta:focus {
	color: #98a6ac;
}
.actualite-block .cta:hover::before,
.actualite-block .cta:focus::before {
	width: 100%;
	background-color: #98a6ac;
}

@media screen and (max-width: 39.9375em) {
	.actualite-block {
		padding: 20px 16px;
	}
}


/* Footer
****************************************/
footer {
	position: relative;
	display: block;
	width: 100%;
	text-align: center;
	background-color: #5a6870;
	padding: 20px 16px;
}
footer li {
	position: relative;
	display: inline-block;
	margin: 0 10px;
}
footer li:not(:last-child)::before {
	content: "";
	position: absolute;
	top: 50%;
	right: -12px;
	display: block;
	width: 4px;
	height: 1px;
	background-color: #fff;
}
footer a {
	position: relative;
	color: #fff;
	-webkit-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}
footer a::before {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	display: block;
	width: 0;
	height: 1px;
	background-color: #fff;
	-webkit-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}
footer a:hover,
footer a:focus {
	color: #98a6ac;
}
footer a:hover::before,
footer a:focus::before {
	width: 100%;
	background-color: #98a6ac;
}

@media screen and (max-width: 44.375em) {
	footer li {
		position: relative;
		display: block;
		margin: 10px 0;
	}
	footer li:not(:last-child)::before {
		content: "";
		display: none;
	}
}


/* Slider Slick */
.slick-slider {
	position: relative;
	display: block;
	box-sizing: border-box;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-touch-callout: none;
	-khtml-user-select: none;
	-ms-touch-action: pan-y;
	touch-action: pan-y;
	-webkit-tap-highlight-color: transparent;
}

.slick-list {
	position: relative;
	display: block;
	overflow: hidden;
	margin: 0;
	padding: 0;
}
.slick-list:focus {
	outline: none;
}
.slick-list.dragging {
	cursor: pointer;
	cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

.slick-track {
	position: relative;
	top: 0;
	left: 0;
	display: block;
}
.slick-track:before,
.slick-track:after {
	display: table;
	content: '';
}
.slick-track:after {
	clear: both;
}
.slick-loading .slick-track {
	visibility: hidden;
}

.slick-slide {
	display: none;
	float: left;
	height: 100%;
	min-height: 1px;
	outline: 0;
}
[dir='rtl'] .slick-slide {
	float: right;
}
.slick-slide img {
	display: block;
}
.slick-slide.slick-loading img {
	display: none;
}
.slick-slide.dragging img {
	pointer-events: none;
}
.slick-initialized .slick-slide {
	display: block;
}
.slick-loading .slick-slide {
	visibility: hidden;
}
.slick-vertical .slick-slide {
	display: block;
	height: auto;
	border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
	display: none;
}

/* Custom */
.slick-arrow {
	position: absolute;
	top: 50%;
	margin-top: -25px;
	display: block;
	width: 50px;
	height: 50px;
	text-indent: -99999px;
	font-size: 0;
}
.slick-prev {
	left: -60px;
}
.slick-next {
	right: -60px;	
}
.slick-prev::before,
.slick-next::before {
	content: "";
	display: block;
	width: 50px;
	height: 50px;
	font-family: 'icomoon';
	font-size: 1.625rem;
	line-height: 50px;
	color: #000;
	text-align: center;
	text-indent: 0;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-webkit-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}
.slick-prev::before {
	content:"\e933";
}
.slick-next::before {
	content:"\e934";
}
.slick-arrow:hover::before,
.slick-arrow:focus::before {
	color: #98a6ac;
}

.slick-dots {
	width: 100%;
	text-align: center;
}
.slick-dots li {
	display: inline-block;
	width: 8px;
	height: 8px;
	border-radius: 50%;
	font-size: 0;
	margin: 10px;
}
.slick-dots li button {
	width: 8px;
	height: 8px;
	border-radius: 50%;
	background-color: rgba(56, 99, 81, 0.5);
	-webkit-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}
.slick-dots .slick-active {
	background-color: #5a6870;	
}
.slick-dots button:hover,
.slick-dots button:focus {
	background-color: #5a6870;	
}

@media screen and (max-width: 39.9375em) {
	.slick-prev.slick-arrow,
	.slick-next.slick-arrow {
		display: none!important;
	}
}

